<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<body>
	<form class="form-horizontal" action="login.php" method="POST">
		<div class="form-group">
			<label>Usuario</label>
			<input type="text" name="user">
		</div>
		<div class="form-group">
			<label>Senha</label>
			<input type="password" name="psw">
			<button type="submit" class="btn btn-danger" value="logar">LOGAR</button>	
		</div>
		
	</form>
</body>
</html>